--application/shared_components/user_interface/templates/button/button
prompt  ......Button Template 24749440874526790
declare
  t varchar2(32767) := null;
  l_clob clob;
  l_length number := 1;
begin
t:=t||'<input type="button" name="#LABEL#" value="#LABEL#" onclick="#LINK#"/>';

wwv_flow_api.create_button_templates (
  p_id=>24749440874526790 + wwv_flow_api.g_id_offset,
  p_flow_id=>wwv_flow.g_flow_id,
  p_template=>t,
  p_template_name=> 'Button',
  p_theme_id  => 101,
  p_theme_class_id => 1,
  p_template_comment       => 'Standard Button');
end;
/
